» Ubuntu » Pakete

Error

two or more packages specified (haskell-uulib-doc lucid)